import React, { RefObject } from 'react';
interface DocumentWrapperProps {
    children: React.ReactNode;
    wrapperRef: RefObject<HTMLDivElement>;
}
declare function DocumentWrapper({ children, wrapperRef, }: DocumentWrapperProps): JSX.Element;
declare function useHtmlToPdf(ref: RefObject<HTMLDivElement>, opt: unknown): [ArrayBuffer, () => void];
export { DocumentWrapper, DocumentWrapperProps, useHtmlToPdf };
